<?php
session_start();

/*   [uf] => 13
    [cidade] => 
    [estados] => 13
    [cidades] => 71
    [data] => 11/05/2016
    [titulop] => 2342
    [slug] => 2344
    [depp] => 43432*/

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";
include '../phpconfig/slugfy.php';    //Geração de slugs
include '../phpconfig/resize.php';    //Classe de resige GD2
include '../phpconfig/genpass.php';   //Geração de senhas

$uf = $_POST['estados'];
$nome = $_POST['nome'];
$cidade = $_POST['cidade'];
$empresa = $_POST['empresa'];


 $data_cad      =troca_data($_POST['data']);
    $data_fim      =troca_data($_POST['data2']);



/*$id_cidade = ($_POST['cidades']);*/
$titulo_pt = mysql_real_escape_string($_POST['titulop']);

$texto_pt = mysql_real_escape_string($_POST['depp']);




$slug=md5($titulo_pt.time()); 

 
mysql_query("INSERT INTO contratos SET slug='$slug', titulo_pt='$titulo_pt',   texto_pt='$texto_pt',id_cidade='$id_cidade',uf='$uf',  data_cad='$data_cad', nome='$nome', ordem='0', cidade='$cidade', empresa='$empresa', data_fim='$data_fim' ", $con) or die(mysql_error());
header("location:index.php");